Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.
  • I don't know if they specify specifically 5.8.4, but the word on street is that if you want to use unicode, it wasn't acting sane until 5.8.4.

    The big 5.8 thing in Perl::MinimumVersion is also "use utf8;". So given the diversity of applications it supports, unicode would seem an obvious one.

    Hang on a second.... there's a better way of doing this. perlver to the rescue!

    adam@red:~/.cpan/build$ perlver Catalyst-5.33/

          -------------------------------------------------------------------------